
import { Component, ViewChild, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';
@Component({
    selector: 'claims',
    template: `    <claims-admin fetchBy="Context" [fetchId]=communityPid>
    </claims-admin>`,
})

export class ClaimsComponent implements OnInit {

    communityPid:string;
    ngOnInit() {

            this.route.queryParams.subscribe(params => {
              this.communityPid = params['community'];

             });

    }

    constructor(private route: ActivatedRoute) {}



}
